Feature: Pendullum log in

  I want to make a report in Pendullum

  Scenario: Making a raport in Pendullum page.
    Given I open pendullum login page
    When I put "piotrnabrdalik.muz@gmail.com" and password "volkswagen" and log in.
    When I open a raport form and fill it with a data - Line "N1", Direction "Osowa PKP", Vehicle code "2096", Clostest stop "Barniewicka", Description"Kanar!".
    Then I am able to post a raport